{
    "components": [
        {
            "cachedName": "LWJGL 3",
            "cachedVersion": "3.3.3",
            "cachedVolatile": true,
            "dependencyOnly": true,
            "uid": "org.lwjgl3",
            "version": "3.3.3"
        },
        {
            "cachedName": "Minecraft",
            "cachedRequires": [
                {
                    "suggests": "3.3.3",
                    "uid": "org.lwjgl3"
                }
            ],
            "cachedVersion": "b1.7.3",
            "important": true,
            "uid": "net.minecraft",
            "version": "b1.7.3"
        },
        {
            "cachedName": "Better than Adventure!",
            "cachedVersion": "7.3_04",
            "uid": "org.multimc.jarmod.bta"
        },
        {
            "cachedName": "Fabric Loader",
            "cachedVersion": "0.18.1-bta.9",
            "uid": "net.fabricmc.fabric-loader",
            "version": "0.18.1-bta.9"
        }
    ],
    "formatVersion": 1
}
